{ 
  "savepath" : "I:\\yuwuN3102mseed\\",
  "log_level":"DEBUG",
  "send2server":"YES",  
  "pack_time":12,
  "stamseed":"5,10",
  "dirstruct": "NDHH"
}                                                         
